Bug 5951 - Acquisitions: changing planning value to statistics value
Summary: Acquisitions: changing planning value to statistics value
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Acquisitions (show other bugs)
Version: 3.4
Hardware: All All
: PATCH-Sent (DO NOT USE) minor (vote)
Assignee: Paul Poulain
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks: 5580
  Show dependency treegraph
 
Reported: 2011-03-25 01:00 UTC by Chris Cormack
Modified: 2012-10-25 23:03 UTC (History)
1 user (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments
Missing patch (1.60 KB, patch)
2011-04-04 15:45 UTC, Katrin Fischer
Details | Diff | Splinter Review
Signed off patch (1.61 KB, patch)
2011-04-05 14:25 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Cormack 2011-03-25 01:00:59 UTC

    
Comment 1 Katrin Fischer 2011-04-04 08:31:53 UTC
The patch is missing!
Comment 2 Chris Cormack 2011-04-04 08:41:13 UTC
Sent to the mailing list
Comment 3 Katrin Fischer 2011-04-04 15:45:50 UTC Comment hidden (obsolete)
Comment 4 Katrin Fischer 2011-04-04 15:51:51 UTC
On neworderempty it still shows:

Planning value1:
Planning value2:
Comment 5 Katrin Fischer 2011-04-05 14:25:58 UTC
Created attachment 3698 [details] [review]
Signed off patch

After yesterday's changes neworderempty today has 'Statistic 1' and 'Statistic 2' as descriptions. Patch makes sense now :)
Comment 6 Chris Cormack 2011-04-07 04:46:46 UTC
Pushed, please test
Comment 7 Katrin Fischer 2011-05-22 19:40:46 UTC
Fields are all named correctly now on current master.